/* LOGIN PAGE */
.lbl-nightlife{
	margin-top: 5px !important;
	margin-bottom: 20px !important;
}

#error{
	padding: 10px !important;
}

.loader{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1000000;
	background-color:rgba(255, 255, 255, 0.6);
	display: none;
}

.progressbar{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1000000;
	background-color:rgba(0, 0, 0, 0.6);
	display: none;
}

.progressbar-box{
	width: 100%;
	max-width: 500px;
	background-color: #ffffff;
	border: 1px solid #000000;
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
}

.progressbar-title{
	font-size: 16px;
	padding-bottom: 10px;
}

.progressbar .progress{ height: 20px; }
.progressbar .progress:after{ font-size: 14px; padding-top: 2px; }
/* NAVBAR */
.user-info{ max-width: 150px !important; }
.navbar-container navbar-toggle{ margin-left: 10px; }
.scrollable-menu{ max-height: 200px; overflow-y: auto;}
/* SIDEBAR */
